/* ############ NAVBAR	################################## */
/* ############ NAVBAR	################################## */

div.PreventIEOversizingHeight
{
	/* force to a certain height or the slideshow js makes IE resize the whole navbar */
	overflow:hidden;
	height:88px;
}

table.table_menu_host
{
	background-image: url('../images/navbar/music-notation-software-background-lit.jpg');

	border:0px solid #808080;
	border-bottom: 1px solid rgb(190, 190, 190);

	border-style: solid;

	border-spacing: 0px;
	border-collapse: collapse;


	vertical-align:top;
}


table.table_menu 
{
	border-style: solid;
	border-collapse: collapse;
}

table.table_menu td a
{
    font-family: Verdana, serif; font-size: 9pt;font-weight: bold;font-style:italic;

	background-image: url('../images/navbar/button_menu.jpg');
				
	padding-top: 1px;

	text-align: center;
	vertical-align:top;

 	color: rgb(255, 255, 255);

	display: block;
	text-decoration: none;

	/* contain overlapping text */
	overflow:hidden;

	height:17px;
	width:88px;
}


A.link_menu:link
{
	text-decoration: none;
 	color: rgb(255, 255, 255);
}
A.link_menu:visited
{ 
	text-decoration: none;
 	color: rgb(255, 255, 255);
}
A.link_menu:hover
{ 
	background-image: url('../images/navbar/button_menu_hover.jpg');
	text-decoration: none;
	color: rgb(220, 220, 220);
}
A.link_menu:active
{
	text-decoration: none;
	color: rgb(200, 200, 200);
	
	outline: none;
}



table.table_logo
{
	border-collapse: collapse;
	background-image: url('../images/navbar/music-notation-software-title.gif');
	background-repeat: no-repeat;

	width:432px;
	height:88px;
}

		




/* ############ TESTIMONIALS	################################## */
/* ############ TESTIMONIALS	################################## */

table.table_testimonials
{
	border-collapse: collapse;
	background-image: url('../images/navbar/music-notation-software-background-testimonials.jpg');

 	color: rgb(255, 255, 255);
    font-family: Georgia, serif; font-size:9pt;font-weight: bold; font-style: italic;

	border:0px solid #808080;
	border-style: solid;

	border-spacing: 0px;
	border-collapse: collapse;
}

td.td_testimonials td
{
	/* contain overlapping text 
	THIS is ALSO set in the js */
	overflow:hidden;
}

A.link_testimonial:link
{
	color: rgb(255, 255, 255);
	text-decoration: none;
}
A.link_testimonial:visited
{ 
	color: rgb(255, 255, 255);
	text-decoration: none;
}
A.link_testimonial:hover
{ 
	color: rgb(222, 222, 222);
}
A.link_testimonial:active
{
	color: rgb(255, 255, 255);
	text-decoration: none;
	
	outline: none;
}


table.table_navbar_video
{
	border-collapse: collapse;
	background-image: url('../images/misc/film-strip.gif');
	background-repeat: no-repeat;
	background-position: center 1px;
	background-color: rgb(255, 255, 255);
	
	border: 1px solid rgb(0, 0, 0);
}
table.table_navbar_video a
{
	display: block;
	font-weight: bold;
}
table.table_navbar_video a:link
{ 
	text-decoration: none;
	color: rgb(30, 30, 30);
}
table.table_navbar_video a:visited
{ 
	text-decoration: none;
	color: rgb(30, 30, 30);
}
table.table_navbar_video a:active
{ 
	text-decoration: none;
	color: rgb(30, 30, 30);
}
/* Must come AFTER other link types in style sheet */
table.table_navbar_video a:hover
{ 
	text-decoration: none;
	color: rgb(90, 90, 90);
}

div.navbar_since
{
    font-family: Verdana, serif; font-size: 8pt;font-style:italic;
 	color: rgb(255, 255, 255);

	position: relative;
	left:-100px;
	width:100px
}
